/* Extra small devices (phones) */
@media screen and (max-width: 767px) {
    /* Header CSS */
    header.bs-docs-nav,
    header.inverted {
        background-color: #fff;
        opacity: 0.9;
        box-shadow: #F8F8F9 0 2px 3px;
        box-shadow: rgba(0,0,0,0.05) 0 2px 3px;
    }
    header .branding,
    header.inverted .branding {
        background: url('../images/logo-dark.png') no-repeat;
        display: block;
        width: 191px;
        height: 27px;
    }
    header #nav-header li a,
    header.inverted #nav-header li a {
        color: #fff;
    }
    .navbar > .container-fluid .navbar-brand,
    .navbar-brand {
        margin-left: 15px;
    }
    .bs-docs-nav .navbar-header .navbar-toggle {
        /*margin-top: 18px;
        background-color: #333;
        border-color: #333;*/
        display: none;
    }
    .bs-docs-nav .navbar-header .navbar-toggle:hover,
    .bs-docs-nav .navbar-header .navbar-toggle:focus {
        background-color: #333;
        border-color: #333;
    }
    .bs-docs-nav .navbar-toggle .icon-bar,
    .bs-docs-nav .navbar-toggle .icon-bar,
    .bs-docs-nav .navbar-toggle:hover .icon-bar,
    .bs-docs-nav .navbar-toggle:focus .icon-bar {
        background-color: #fff;
    }
    .navbar-nav {
        margin: 0;
        height: 50px;
    }
    #nav-header {
        background-color: #333;
        float: right;
        height: 50px;
        margin: 0;
        overflow: hidden;
        position: relative;
        top: -80px;
        width: 100%;
    }
    #nav-header a,
    #nav-header li a {
        height: 50px;
        line-height: 50px;
        margin: 0;
    }
    header.inverted #nav-header li a,
    header #nav-header li a {
        color: #fff;
    }

    /* Footer CSS */
    footer .col-md-6 {
        text-align: center;
    }

    /* Content CSS */
    .mini-section,
    .form-section {
        padding-left: 0;
        padding-right: 0;
    }
    .mini-section {
        height: 490px;
        position: relative;
    }
    .mini-section a {
        font-size: 13px;
        text-align: center;
    }
    .mini-section > div {
        padding-left: 0;
        padding-right: 0;
    }
    .form-section {
        padding-bottom: 0;
    }
    .container-fluid {
        padding-left: 15px;
        padding-right: 15px;
    }
    .top-show-content h1,
    .top-show-content h1.secondary {
        font-size: 32px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .top-show-content h3 {
        font-size: 20px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .mini-section .mini-section-content,
    .mini-section .mini-section-image {
        margin-top: 15px;
    }
    .mini-section .mini-section-image {
        position: absolute;
        top: 0;
        margin-top: 0;
        width: 100%;
        min-height: 0;
    }
    .mini-section-home .mini-section-image {
        padding-left: 15px;
        padding-right: 15px;
    }
    .mini-section .mini-section-content {
        padding-top: 220px;
        height: 320px;
    }
    .mini-section-home {
        height: 520px;
    }
    .mini-section-home .mini-section-content {
        padding-top: 240px;
    }
    .mini-section p,
    .mini-section h2 {
        text-align: center;
    }
    .mini-section .mini-section-content-communication {
        padding-top: 250px;
    }
    .mini-section h2 {
        font-size: 22px;
    }
    .testimony-carousel .carousel-item .testimony-content {
        font-size: 20px;
        margin: 0 15px 30px;
        width: auto;
    }
    .testimony-carousel,
    .testimony-carousel .carousel-item {
        height: auto;
    }
    .slick-dots {
        bottom: -10px;
    }
    .form-section .form-title {
        font-size: 22px;
    }
    .testimony-source .testimony-user .testimony-user-name {
        font-size: 14px;
    }
    .button-login {
        display: block;
        float: right;
        right: 15px;
        position: relative;
        top: 18px;
    }
    #player {
        width: 100%;
        height: 100%;
    }
    .modal-video {
        max-height: 300px;
    }
}

/* Custom very small display */
@media screen and (max-width: 400px) {
    .top-show-image {
        display: none;
    }
    .top-show-content {
        margin-top: 100px;
        display: block;
        position: relative;
    }
    .top-show-content h1,
    .top-show-content h1.secondary {
        font-size: 32px;
    }
    .top-show-content h3 {
        font-size: 20px;
    }
    .top-show-content h1,
    .top-show-content h3 {
        color: #333;
    }
    .modal-video {
        max-height: 200px;
    }
}

/* Small devices (tablets) */
@media screen and (min-width: 768px) and (max-width: 991px) {
    .mini-section,
    .form-section {
        padding-left: 0;
        padding-right: 0;
        height: 430px;
    }
    .container-fluid {
        padding-left: 30px;
        padding-right: 30px;
    }
    .top-show-content h1,
    .top-show-content h1.secondary {
        padding-left: 30px;
        padding-right: 30px;
    }
    .top-show-content h3 {
        padding-left: 30px;
        padding-right: 30px;
    }
    #player {
        width: 100%;
        height: 480px;
    }
}

/* Medium devices (desktops) */
@media screen and (min-width: 992px) and (max-width: 1199px) {
    .mini-section,
    .form-section {
        padding-left: 50px;
        padding-right: 50px;
    }
}

/* Large devices (large desktops) */
@media screen and (min-width: 1200px) and (max-width: 1365px) {
}

/* Very Large devices (very large desktops) */
@media screen and (min-width: 1366px) {
    .mini-section,
    .form-section {
        padding-left: 145px;
        padding-right: 145px;
    }
}

/* Retina images */
@media (-webkit-min-device-pixel-ratio: 2),
(max--moz-device-pixel-ratio: 2),
(min-resolution: 144dppx) {
    header .branding {
        background: url('../images/logo@2x.png') no-repeat center center / 100% auto;
    }
    header.inverted .branding {
        background: url('../images/logo-dark@2x.png') no-repeat center center / 100% auto;
    }

    @media screen and (max-width: 767px) {
        header.bs-docs-nav {
            background: #fff;
            opacity: 0.9;
        }
        header .branding,
        header.inverted .branding {
            background: url('../images/logo-dark@2x.png') no-repeat center center / 100% auto;
        }
    }

    header .login-button {
        background: url('../images/login@2x.png') no-repeat center center / 100% auto;
    }

    .demo-process {
        background: transparent url(../images/demo-01@2x.png) no-repeat center center / 100% auto;
    }
    .demo-faster {
        background: transparent url(../images/demo-02@2x.png) no-repeat center center / 100% auto;
    }
    .demo-productivity {
        background: transparent url(../images/demo-03@2x.png) no-repeat center center / 100% auto;
    }
    .demo-efficiency {
        background: transparent url(../images/demo-04@2x.png) no-repeat center center / 100% auto;
    }
    .demo-detail {
        background: transparent url(../images/demo-05@2x.png) no-repeat center center / 100% auto;
    }
    .demo-trackers {
        background: transparent url(../images/demo-06@2x.png) no-repeat center center / 100% auto;
    }
    .demo-communication {
        background: transparent url(../images/demo-07@2x.png) no-repeat center center / 100% auto;
    }
    .demo-insights {
        background: transparent url(../images/demo-08@2x.png) no-repeat center center / 100% auto;
    }
}